# stats_dens_t

(PECL stats >= 1.0.0)

stats_dens_t — Probability density function of the t-distribution

### Description

stats_dens_t ( float `$x` , float `$dfr` ) : float

Returns the probability density at `x`, where the random variable follows the t-distribution of which the degree of freedom is `dfr`.

### Parameters

`x`

  The value at which the probability density is calculated

`dfr`

  The degree of freedom of the distribution

### Return Values

The probability density at `x` or `FALSE` for failure.